Subject: Re: [bitcoin-dev] Travel rule, VASP UID and bitcoin URI - A new BIP

From: "David A. Harding" <[email-masked]>
Date: Fri, 16 Jul 2021 11:42:16 -1000

On Fri, Jul 16, 2021 at 04:35:21PM +0200, Karel Kyovsky via bitcoin-dev wrote:
> I would like to propose a standardization of [a new] bitcoin URI parameter name
> [...]
> My question is: Should I prepare a completely new BIP or should I prepare a
> modification of BIP21?

Please use a new BIP.  See BIP72 for a previous instance where another
URI parameter for BIP21 was standardized.
https://github.com/bitcoin/bips/blob/master/bip-0072.mediawiki

(I think your compliance situation is mostly off topic for this list, so
I'm not commenting on that.)

-Dave